{
	"105001531_0": "「再度、ガングニールの反応を月遺跡にて検知ッ！\\n　次いで、イチイバルもッ！」",
	"105001531_1": "「調ちゃんと切歌ちゃんのギア反応も確認ッ！\\n　ですが、こちらからの呼びかけに応答はありませんッ！」",
	"105001531_2": "「みなさん……」",
	"105001531_3": "「恐らくは、月遺跡での交戦……。\\n　そして気になるのは……」",
	"105001531_4": "「翼さんとマリアさんの反応が見られないこと……ですね」",
	"105001531_5": "「呼びかけは続けろッ！　各国機関への救援要請もだッ！\\n　１秒でも早く、月に向かう手筈を整えるんだッ！」",
	"105001531_6": "「月遺跡……、\\n　やって来たのが、わたしたちでよかったッ！」",
	"105001531_7": "「こんなのがいるんじゃ、\\n　特殊部隊では、きっと相手にできなかったデスッ！」"
}